Subject: GA-DIGEST V1 #1699
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, May 16 2003            Volume 01 : Number 1699

----------------------------------------------------------------------

Date: Wed, 14 May 2003 22:40:26 -0400
From: "John Berryhill" <[email-masked]>
Subject: RE: [ga] The Real $64,000 Question

> I have always been impressed with Len's technical knowledge. He clearly
> demonstrated his knowledge of the intracies of VeriSign's (formerly NSI)
> shared registry system (SRS) from the very beginning, and I
> consider him to
> be one of the pioneers in the deleting domain name arena.

That is true.  Mr. Bayles seems to be at the hub of most of what I know
about deleting domain names circa 1998-9. Plus, he's a nice guy.

> However, it may be the fact that no 102(b) prior art exists.

That may be.  Particularly since most people were attempting to keep their
methods as trade secrets, but the circle kept growing until it became a
contest among registrars (and rumors of rooms full of Korean girls furiously
banging away at keyboards around drop time).

> it has been a number of years since I have opened up Title 35 of
> the United
> States Code.

102 has several sections other than (b).  There are also some old NSI
consultants and registry folks running around on the loose that might also
have a few leads.

It is always good to be nice to those from whom one has obtained an
assignment of a pending application, that is certain.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 May 2003 20:41:29 -0700
From: Bret Fausett <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

Michael Froomkin - U.Miami School of Law wrote:
> What incentive does ICANN have to do enforcement?  How do these compare to
> the incentives NOT to do enforcement?

So why not set the system up so that parties who think they've been
aggreived can enforce the contracts themselves? Move the burden off of ICANN
and onto registrars and registrants.

      --Bret

- -- 
Afilias' Roland LaPlante on why ICANN shouldn't create new gTLDs in the near
future: "[W]e must allow adequate time... [so] that their introduction does
not negatively crowd or disrupt the current registration marketplace by
offsetting the existing supply versus demand structure."
                                        http://icann.blog.us/2002/10/23.html
____________________________________________________________________________

       Bret Fausett | fausett @ lextext. com | http://www.lextext.com
        Hancock Rothert & Bunshoft, LLP     Los Angeles, California
                Follow the ICANN Blog: http://icann.blog.us
____________________________________________________________________________

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 May 2003 00:31:51 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

Again, what incentive does ICANN have to bite the hands that feed it?

On Wed, 14 May 2003, Bret Fausett wrote:

> Michael Froomkin - U.Miami School of Law wrote:
> > What incentive does ICANN have to do enforcement?  How do these compare to
> > the incentives NOT to do enforcement?
> 
> So why not set the system up so that parties who think they've been
> aggreived can enforce the contracts themselves? Move the burden off of ICANN
> and onto registrars and registrants.
> 
>       --Bret
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 May 2003 17:29:19 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [Re: [ga] GoDaddy:

At 04:31 p.m. 15/05/2003, Michael Froomkin - U.Miami School of Law wrote:
>Again, what incentive does ICANN have to bite the hands that feed it?

In a political environment were representation comes with the taxation, 
that incentive comes from the fear of being voted out of office.

- -joop-

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 May 2003 07:19:32 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Do the Math...Follow the Money...720 people...are **very happy** with the status quo...

From: "Joop Teernstra" <[email-masked]>
> At 04:31 p.m. 15/05/2003, Michael Froomkin - U.Miami School of Law wrote:
> >Again, what incentive does ICANN have to bite the hands that feed it?
> 
> In a political environment were representation comes with the taxation, 
> that incentive comes from the fear of being voted out of office.
> 

Do the Math...Follow the Money...

With 30,000,000 domain names at $6 per name per year the annual gross revenue is $180,000,000.

At $250,000 per year, per insider, that is 720 people who are **very happy** with the status quo...

http://www.dailychanges.com/
http://www.registrarstats.com/

As long as people use the 0:0 .ARPA address space, they will be subject to...
http://www.iana.org/assignments/as-numbers
http://www.iana.org/assignments/ipv4-address-space
http://www.ietf.org//mail-archive/ietf/Current/msg18554.html
From: Bob Braden <[email-masked]>
"Vint Cerf was working the Levers of Power at ARPA."
http://www.interesting-people.org/archives/interesting-people/200212/msg00058.html
From: Dave Farber [email-masked]
"I still have the button and still have the memories..."
http://www.bizforward.com/wdc/issues/2002-07/forward40/myforward40.shtml
by Vint Cerf
Senior vice president of Internet Architecture and Technology,
WorldCom
"It gets hard to pick out people who have a lot of impact. The people who have money left [are important]."
===========================================================

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 May 2003 07:40:24 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:139 KIDS

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
0:139     KIDS

http://www.icannwatch.org/comments.pl?sid=1284&op=&threshold=-2&commentsort=0&mode=thread&pid=0
".kids.us names will be $65 wholesale, plus a $250 content management fee. Thats makes our $35 fee for .kids names at new.net seem
pretty reasonable."
Page Howe
.Kids Domains Inc.
===============================================
http://www.kidsdomains.org
http://www.New.Net

http://www.domainsurfer.com
1,308 matches for -KIDS.com
212 matches for -KIDS.net
206 matches for -KIDS.org
==================================

Jim Fleming
http://www.IPv8.info
0:139     KIDS

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 16 May 2003 07:00:03 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Re: Even Handed Application of The Rules (Yes or No? - Weshall see) (was Re: [ga] Posting rights of Jeff Williams suspended for14 days).

Karl Auerbach wrote:

>On Wed, 14 May 2003, Stephane Bortzmeyer wrote:
>
> > On Wed, May 07, 2003 at 11:39:45PM -0700,
> >  Karl Auerbach <[email-masked]> wrote
> >  a message of 30 lines which said:
> >
> > > I am opposed to any formalized censorship.
> >
> > Suppressing posting rights is not censorship.
>
>I disagree.  I believe that it is.  The reasons will be made more clear
>below.
>

It depends.
I believe that every community sets for itself the rule it wants, and from 
that point on every member of the community shall comply with the rule.
If the rule of a mailing list is that under certain circumstances your 
posting rights are suppressed, the suppression is not censorship, but an 
action that is taken in name of the community. Of course, we assume 
even-handedness, no conflict of interest in the judge, public scrutiny on 
the action, and all that jazz.
If, OTOH, the rule is no suppression of posting rights, any action in this 
sense by the list monitor (or whoever has the control/power) is arbitrary, 
and therefore can be qualified as censorship (albeit one could agree that 
there is an order of magnitude of difference between suspending rights on a 
list and other situations we have seen in Europe in the last century, and 
therefore we could also make an effort in use different verbal terms to 
differentiate between the two).

> > Censorship is when a power (the government, a corporation, the mob)
>
>... the managers of the GA list ...
>
> > tries to suppress *any* speech from an individual or an organization.
> > When you tell someone to shut up in a meeting (may be because he talks
> > too much and off-topic), it is not censorship, when you actively try to
> > prevent him from speaking anywhere, it is censorship.
>
>When a person is banned from the one single forum in all of icann-dom that
>is open to the public, then banning him/her is a condemnation to a realm
>of silence.  I don't give much strengh to the argument that the person is
>still free to mutter to himself or herself.

You might have a point here, because when the rules were enforced the 
agreement was that a "ga-full" list was maintained and logged publicly. The 
"ga-full" has been closed (or at least the archives have been stopped) on 
2003-01-01, which implies no public record in ICANNland for suspended 
posters.

>(snip)

>
> > > Censorship is not foreign to ICANN - ICANN has tried to censor me, for
> > > example, by refusing to publish any of my papers on its web site,
> >
> > It is bad policy and it speaks negatively about ICANN but censorship
> > is when you cannot even post what you want on your personal home page.
>
>Again, I disagree.  Censorship occurs when a person (or entity) choses to
>exclude a speaker from a forum or mode of communication.
>
>That ICANN does it, particularly when done to a Director and when there is
>no suggestion that the content contains any purient or unsavory modes of
>expression, is simply repugnant.

Again, it's not black or white.
I don't know which documents have been excluded by whom, so I can't make an 
example, but will keep it general.
Every organization (including ICANN) sets its own rules on what it makes 
public or not. My organization, for instance, does not publish on the 
internet all what is on the intranet.
I'm not assuming that Karl's documents were falling in a category that was 
excluded from publication, I'm just making an example to avoid 
generalization.
The problem, IMHO, is that it is very likely that ICANN *does not* have a 
policy on what is publishable and what not (surely this policy is not 
public), and I have never seen decisions of the Board (please correct me if 
I'm wrong) about "banning" one or the other document. From where I sit, 
therefore, it looks like the decision is taken by some staff member on a 
case by case basis.
If this is the case, it is unacceptable. If, OTOH, the documents were 
falling in a category for which the Board had ruled that no public 
visibility would be given on ICANN's Web, well, we might not appreciate the 
decision and fight it, possibly by trying to convince the newcoming Board, 
but it looks hardly unjustified.
Of course, on the ethical level, we can discuss forever. Considering that 
every Director has his/her page or site whose url is provided in the "about 
ICANN" page (see http://www.icann.org/general/abouticann.htm), this seems 
more a decision of ICANN that will damage itself more than Karl on the long 
run, because the documents will be accessed anyhow and people might wonder 
why they were not available on ICANN's site. Again, I repeat, I'm talking in 
abstract, not knowing the exact documents.

>
>Here in the US, censorship by governmental bodies is largely prohibited by
>our highest law.  On the other hand private censorship is permitted and
>tolerated, although not liked.  We have had to address boundary questions
>such as whether a private shopping mall is a public or private place.
>
>ICANN represents the evolving government of the internet and as such I
>find that it, including this GA list, have the character of a public
>place, and the list managers have the character of governmental actors.  I
>use the word "character" to indicate that these are not hard and firm
>judgements, but rather fuzzy ones.

On this I strongly disagree.
It has been a precise choice (whether a good or a bad one is beyond the 
subject of the discussion) to create ICANN as a private corporation. A 
Government is a different thing. But I agree that ICANN should act in the 
public interest of the stakeholders of the internet (the problem being that 
it has been never consensus on which are the stakeholders and how their 
interests could be represented fairly).

>
>However, as I said, I see no reason for GA list censorship.  I opposed it
>when Herald A. imposed it on the GA list.  On the other hand, I have no
>objection to people exercising their right not to listen either through
>the use of filters of through liberal use of the 'd' key.

In a perfect world, that would be the perfect solution.
May I remind that one of the reasons for introducing formal rules was the 
fact that newcomers, flooded by emails off-topic or not in line with civil 
behaviour, often unsubscribe rather than setting filters.

Regards
Roberto

_________________________________________________________________
Help STOP SPAM with the new MSN 8 and get 2 months FREE*  
http://join.msn.com/?page=features/junkmail

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1699
*************************